﻿#tblLayout{
    margin: 0 auto;
width:100%;
}
#Contents{
    margin: 0 auto;
}


.flowWrap {
    width: 1200px;
    margin: 30px auto;
}
.flowWrap .sTtl2{
    font-size: 28px;
    background: #333;
    border-bottom: 0;
    padding: 10px;
    border-left: 5px solid #cc0000;

    margin-bottom: 20px;
    margin-top: 0px;
    font-weight: bold;
    color: #fff;
}
.flowFlex{
    margin: 40px 0 80px 0;
    display: flex;
				flex-direction: row-reverse;
    gap: 40px;
}
.flowTx{
width:60%;
}
.flowImg{
width:40%;
}
.flowTttl{
margin-top: 0 !important;
font-weight:bold;
font-size: 20px !important;
}
.flowTttl span{
color:#cc0000;
}
.flowImg img{
width:100%;
}
.flowTxP{
font-size: 15px !important;
    margin: 20px 0 40px 0 !important;
}
.flowImg p{
color:#fff;
margin:0;
background:#000;
padding:8px 12px;
font-size:15px;
}

@media screen and (max-width: 1024px){
.flowWrap .sTtl2{
    font-size: 20px;
				}
.flowWrap {
    width: 100%;
    padding: 0 4%;
}
}
@media screen and (max-width: 768px){
.flowWrap {
    width: 100%;
    margin: 0px auto;
    padding: 0 4%;
}
.flowFlex {
    margin: 20px 0 40px 0;
    display: block;
}
.flowTx {
    width: 100%;
}
.flowImg {
    width: 100%;
}
}
